**`Abraham Victor V.P`[NAME]** -NL- 7 Queensland Crescent -NL- Nationality: British -NL- Chelmsford -NL- Mobile: **`0044 – 7775013903 `[PHONES_PHONE]**/ **`7415709980`[PHONES_PHONE]** -NL- Essex -NL- Email : **`contact_abcvictor@yahoo.com`[EMAILS_EMAIL]** -NL- CM1 2DZ -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- I have 20 Years plus of Experience in Information Technology (IT) Development, BIG Data, Data warehousing, Data -NL- Migration, Software Development Implementation, Testing and Support. I am currently doing the role of an **`Architect`[EMPLOYER_ROLE]**. -NL-  I am highly skilled in BIG Data, Hive, Hadoop, HDFS, Scala, Sqoop, Spark, Zeppelin, Ambari, TFS, MS-SQL -NL- Server 2008/2012/2014, Azure, SSIS, SSRS, SSAS, Tabular, MDM, MDX, DAX, Power BI, R, Python, T- -NL- SQL, HTML, XML, UNIX and Linux. -NL-  I have closely worked with CEO/CIO to understand their business need and see how this could be achieved through -NL- BI solution using various Technologies. -NL-  I have set up an environment for Big data using Horton Works Data Platform this was needed to analyze the trends -NL- and other business requirements. -NL-  Responsible for designing and building a Twitter Analytics solution to analyze how many people are talking about -NL- our company. -NL-  Responsible for designing and building a Big data solution for getting data from Resource Data Management as -NL- CSV and put in Big Data environment. And creating an Analytic solution to monitor this. -NL-  Involved in machine learning project using Azure Machine Learning , R and Python. To build prediction model like -NL- Basket Prediction, Promotion of products, Customer Churn, Promotion with respect to branches, Prediction of -NL- products falling to the same customer category, Predicting alternative Items etc. -NL-  I have used and familiar with Architectural Patterns like Relational modeling, Kimball's dimensional modeling, -NL- Conceptual, Logical and Physical data models. -NL-  I have used and familiar with Methodologies like Use Cases, UML, Kimball Bus architecture, Agile and -NL- Waterfall development cycle. -NL-  I have been involved in creating High Level documents and Design documents for various Modules. -NL-  I have been involved in creating Prototypes and I also been involved in demonstrating these prototype to Clients -NL- along with our Account Managers. -NL-  I always work with the team and communicate myself clearly so that all the deliverables which are agreed are -NL- delivered on time -NL-  I see to it that all the issues are prioritized after discussing with the business and to see to it that it is resolved on the -NL- agreed time. -NL-  I have an extensive experience in Client Interaction and I have also done the role of Onsite coordinator. I have done -NL- Onsite-offshore delivery management for multiple large-scale enterprise projects. Rich experience in building and -NL- mentoring teams. -NL-  I have a good experience in Requirement analysis, Module Design, Development and Team lead and I have a good -NL- Configuration Management and Release Management experience. -NL-  I have a good experience in Data Modeling and MIS (Management Information System) Report. I have a good -NL- understanding on project management and delivery principles and have worked through different phases of -NL- Software Development Life Cycle (SDLC) -NL-  I have a good experience in defining and implementing the various components of a data warehouse such as -NL- Operational source systems, Data staging, Data presentation and Data Access Tools -NL-  I have 5 years Data Migration experience and 8 years of Data warehouse experience. -NL-  I am an expert in Designing Dimensional Modeling (Star Schemas, Snow flake schema) Data Warehouse design. -NL-  I have a good understanding of domains like Insurance, Retail, Protection Insurance, Health Care (U.K), Local UK -NL- Government Non-Domestic (UK), Local UK Government Housing Application (UK), Telephone Interface and -NL- Payroll System. -NL-  I have successfully made 24 Sites Live within the span of 3 months, which was very challenging. And I have -NL- Received Flock of Geese Award and Fire in the Belly Award from Mastek. -NL- I’m willing to learn and adapt to new challenges. I’ve good communications skills and strong interpersonal skills, which -NL- provide me with ability to interact with end-users, managers, technical personnel, self-motivated, quick learner and a team -NL- player. I’ve excellent work ethics, team oriented with strong analytical and leadership qualities. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL-  Azure, MS-SQL Server 2012, SSIS, SSAS, SSRS, Power BI -NL-  Big Data Hadoop, Hive, HDFS, Flume, Scala, Spark, Sqoop, Ambari, Zeppelin. -NL-  Machine Learning Python, R -NL-  Talend -NL-  Ingres (8 years), Informix (3 years) -NL-  UML, C, Open road, , HTML, XML, CSS, , MS Office, MS-Project, TFS -NL- **`ACADEMIC PERFORMANCE`[EDUCATION_HEADING]** -NL-  Bachelor of Engineering (Computer) First Class with Honors (1997), Mumbai, India -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  Working as an **`Architect`[EMPLOYER_ROLE]** for **`Capgemini`[EMPLOYER_COMPANY_NAME]**. Since Feb 2018 – To date -NL-  Working as a **`Big Data Architect`[EMPLOYER_ROLE]** for **`JJ Food Service`[EMPLOYER_COMPANY_NAME]**. Since Mar’ 2013 – Jan 2018 -NL-  Working as a BI Delivery Specialist/Data warehouse **`Architect`[EMPLOYER_ROLE]** for **`Vasanta Group`[EMPLOYER_COMPANY_NAME]**. Since Dec’ 2011-Feb’2013 -NL-  Worked as a **`Senior Developer`[EMPLOYER_ROLE]** for **`Capita Software Services`[EMPLOYER_COMPANY_NAME]**. Since Oct’ 2007- Nov’ 2011 -NL-  Worked as a **`Senior Programmer Analyst /Onsite Coordinator`[EMPLOYER_ROLE]** for **`Mastek UK Ltd`[EMPLOYER_COMPANY_NAME]**., April ’2000 – Sep’ 2007 -NL-  Worked as a **`Team Leader`[EMPLOYER_ROLE]** in **`Siemens Information Systems Limited`[EMPLOYER_COMPANY_NAME]**, Mumbai, India, April’1998 – Mar’2000 -NL-  Worked as a **`Programmer`[EMPLOYER_ROLE]** in **`Data Daemon Ind. Ltd`[EMPLOYER_COMPANY_NAME]**., Mumbai, India, Sep’1997 – Mar’1998 -NL- PROJECT PROFILE -NL-  CAPGEMINI Feb 2018 – Till Date -NL-  Project : Willis (PACT) -NL- Role : **`Architect`[EMPLOYER_ROLE]** -NL- Environment: MS-SQL Server 2016, SSIS, T-SQL, Power BI, TFS, Azure -NL- Duration : ‘Feb’2018 – Till Date -NL- Working for IT department in one of the main Global Risk Advisor, Insurance and Reinsurance Broker, I am responsible to -NL- give an assessment of the current environment and investigate the standards which are followed by the project to deliver the -NL- solution. And creating documents detailing the pattern to consider while pulling data into Data Store etc. -NL-  **`JJ Food Service`[EMPLOYER_COMPANY_NAME]** Mar 2013 – Jan 2018 -NL-  Project : **`JJ Food Service`[EMPLOYER_COMPANY_NAME]** -NL- Role : **`Big Data Architect`[EMPLOYER_ROLE]** -NL- Environment: MS-SQL Server 2012, SSIS, SSRS T-SQL, TFS, Talend, Azure, Horton Works Data Platform HDP , Big -NL- Data, Hadoop, Hive, HDFS, Flume, Scala, Spark, Sqoop, Ambari, Tez, Zeppelin -NL- Duration : ‘Mar’2013 – Till Date -NL- A Key member of the BI Team doing the roles of a **`Big Data Architect`[EMPLOYER_ROLE]** for a leading foodservice delivery and collection -NL- provider in UK. JJ Foodservice is one of the UK and Ireland’s leading foodservice delivery and collection provider. JJ -NL- Foodservice serves Local Authorities, Contract Caterers, High Street Chains and Event Caterers, Colleges, Universities -NL- and individual Customers through our various distribution centers in England. I directly report to our COO/CIO which -NL- helps to understand their business need and see how this could be achieved though BI solution using various -NL- Technologies. -NL- Projects and Responsibilities: -NL- Cloud **`Architect`[EMPLOYER_ROLE]** : I was responsible for building a Cloud Data Store solution using Azure. I worked closely with -NL- Microsoft to optimize the solution for the client’s business. Built a data warehouse solution and a real time solution. -NL- Cloud Machine Learning **`Architect`[EMPLOYER_ROLE]** : I was involved in building a Machine Learning Solution using Azure Cortana -NL- Analytics ( using R, Python) This was developed with the objective to improve the business's sales and profitability. -NL- Created various models like Basket Prediction, Promotion of products, Customer Churn, Promotion with respect to -NL- branches, Prediction of products falling to the same customer category, Predicting alternative Items etc. -NL- **`Big Data Architect`[EMPLOYER_ROLE]** : I was responsible for creating a Big Data environment using Hortonworks, Hadoop, Spark, -NL- Hive, Scala, Sqoop, Ambari and Talend, and also the provision of data on a real time basis. -NL- Data Warehouse **`Architect`[EMPLOYER_ROLE]**: In this role, I was responsible for building a data warehouse solution. He was also -NL- responsible for creating various marts using (SSIS/SSAS) so that end users could consume data using Power BI -NL- visualization tools for decision making purposes. -NL-  Responsible for designing and building a Big Data environment for JJ food Service. I have used Hadoop, HDFS, -NL- HIVE, SQOOP, Scala, Ambari, Zeppelin, and Flume for setting for this environment. -NL-  Responsible for designing and building a Twitter Analytics solution to analyze how many people are talking about -NL- our company. -NL-  Responsible for designing and building a Big data solution for getting data from Resource Data Management as -NL- CSV and put in Big Data environment. And creating an Analytic solution to monitor this. -NL-  Involved in machine learning project using Azure Machine Learning , R and Python. To build prediction model like -NL- Basket Prediction, Promotion of products, Customer Churn, Promotion with respect to branches, Prediction of -NL- products falling to the same customer category, Predicting alternative Items etc. -NL-  Responsible for designing and building a Data warehouse environment and solution for **`JJ Food Service`[EMPLOYER_COMPANY_NAME]** from -NL- scratch. Using Kimball methodology, Dimensional Modelling and Microsoft Stack (SSIS, SSAS, SSRS, and Power -NL- BI). -NL-  Responsible for designing and building Multi-Dimensional and Tabular Cubes. -NL-  Responsible for implementing Power BI Solution into **`JJ Food Service`[EMPLOYER_COMPANY_NAME]**. -NL-  Responsible for designing various Analytical reports using Power BI and for designing and creating various reports -NL- using SSRS. -NL-  Responsible for designing and creating various SSIS Packages to pull the data from our ERP System AX 2013 R3 -NL- environment into our JJ Data warehouse. -NL-  Responsible for designing and building various Analytic solutions like Sales Analytics, Open Order Analytics, -NL- Stock Analytics, ATP Analytics, Finance Analytics, Route Analytics, Customer Analytics, ItemwithDifference -NL- Analytics. -NL-  Responsible for doing different POC for **`JJ Food Service`[EMPLOYER_COMPANY_NAME]** to see whether the products would be beneficial to our -NL- companies’ vision. -NL-  I was involved in a machine learning project where we get Basket prediction and Recommendations using machine -NL- learning hosted in Azure using Cortana Analytics. -NL-  Responsible for creating UML Diagrams. -NL-  Involved in developing team members technical skills. -NL-  Involved in analysis and translation of business requirements into technical documents. -NL-  Responsible for creations of indexes and primary keys on key tables. -NL-  Responsible for looking into performance issue for key queries. -NL-  **`Vasanta Group`[EMPLOYER_COMPANY_NAME]** (VOW) Dec 2011 – Feb 2013 -NL-  Project : **`Vasanta Group`[EMPLOYER_COMPANY_NAME]** (VOW) -NL- Role : BI Delivery Specialist/Data Warehouse **`Architect`[EMPLOYER_ROLE]** -NL- Environment: MS-SQL Server 2008 R2, SSIS, SSRS T-SQL, TFS, SharePoint, Enterprise **`Architect`[EMPLOYER_ROLE]**, Erwin -NL- Duration : ‘Dec’2011 – Feb’ 2013 -NL- A Key member of the BI Development Team doing the roles of a BI Delivery Specialist and Data Warehouse **`Architect`[EMPLOYER_ROLE]** -NL- for a leading wholesalers of business products in UK. VOW is one of the UK and Ireland’s leading wholesalers of -NL- business products. The company distributes over 20,000 products from its three-automated distribution centre’s in -NL- England and Ireland to over 4,000 resellers and customers. -NL- I have worked in Data warehouse project this project deals with migrating data from Old ERP system to MS-SQL server -NL- which is an old warehouse system. The data form ware house is moved into Stock Management System and from there it -NL- is moved into a Reporting System. The migrated data would be used to generate user friendly reports which would be -NL- used by management to make decisions. For all the BI related work we are using ZAP BI tool which links with -NL- Microsoft Dynamic environment. -NL- Responsibilities: -NL-  Understanding the schemas and pull the data from Microsoft Dynamic AX 2012 using ZAP BI tool. -NL-  System study, requirement gathering and designing schemas. -NL-  Involved Analysis, Design, developing and testing of the ETL (Extract, Transformation and Load) to populate -NL- the data -NL-  Creating UML Diagrams. -NL-  For versioning control have used TFS -NL-  Involved in developing team members technical skills. -NL-  ETL design, development and implementation for Program specifications and developed the SQL queries, -NL- procedures and functions and MIS Report. -NL-  Creating cubes using SSAS and creating reports using SSRS and doing Performance Tuning -NL-  Involved in analysis and translation of business requirements into technical documents. -NL-  Creating various packages to populate Dimension and Facts which is used in Data warehousing -NL-  Responsible for creations of indexes and primary keys on key tables. -NL-  **`Capita Software Services`[EMPLOYER_COMPANY_NAME]** Oct 2007 – Nov 2011 -NL-  Project : Capita Housing -NL- Role : Senior Data Warehouse Developer -NL- Environment: Oracle, MS-SQL Server, SSIS, SSRS T-SQL, Ingres 2.6, Ingres 2006, C, HTML, Java, CSS, -NL- Enterprise **`Architect`[EMPLOYER_ROLE]**, Web Services, -NL- Duration : ‘Oct’2007 – Nov’ 2011 -NL- A Key member of the Development Team for the Market leader in providing solution related to Housing Products. -NL- I am currently working in a Data warehouse project this project deals with migrating data from Ingres database to MS- -NL- SQL server. The migrated data would be used to generate user friendly reports which would be used by management to -NL- make decisions. We use SSIS to do the transformation of data from Staging area to respective Dimensions and Facts. -NL- We use SSAS to do the cubes which is used in reports for deciding KPA’s. We use SSRS to do customized reports for -NL- the customer. -NL- I am doing the role of **`Senior Developer`[EMPLOYER_ROLE]** and my roles are doing code reviews. I prepare Build for the Releases which are -NL- made to the clients. I am also involved in regression testing. I am also involved design and implementation of new -NL- enhancements and maintenance of the existing system. I am also involved in preparing Interfaces with Telephony -NL- system. I am involved in creating lot of prototype projects. -NL- I have created a prototype for using Nunit testing for Housing Project to enable our Acceptance testing automated. -NL- I am familiar and used to Agile development methodology. -NL- Responsibilities: -NL-  System study, requirement gathering and designing schemas. -NL-  Involved Analysis, Design, developing and testing of the ETL (Extract, Transformation and Load) to populate -NL- the data from various source systems. -NL-  ETL design, development and implementation for Program specifications and developed the SQL queries, -NL- procedures and functions and MIS Report. -NL-  Creating cubes using SSAS and creating reports using SSRS and doing Performance Tuning -NL-  Involved in analysis and translation of business requirements into technical lineage documents. -NL-  Creating UML Diagrams, Release Management and mapping specifications and unit test plans. -NL-  Mastek -NL- April 2000 – September 2007 -NL-  Project : TALA (Zurich Insurance) -NL-  Client : Zurich Insurance, U.K -NL- Role : Senior **`Programmer`[EMPLOYER_ROLE]** Analyst / Onsite Coordinator -NL- Environment : Oracle 9i PL/SQL, Java -NL- Duration : ‘Nov’2006 – Sep’ 2007 -NL- I was doing the role of an Onsite Coordinator and **`Senior Developer`[EMPLOYER_ROLE]** of Mastek for our client ZURICH Insurance. Zurich -NL- Insurance is one of the leaders to provide Life Protection and Pension scheme to people. We at Mastek built an -NL- application named Elixir to give Life Protection Solution. Zurich was using this product for doing their Life Protection. -NL- The application has various modules like Commission, Finance, New Business and Products. I was the key member of -NL- the development team my responsibilities was co-ordination with our customer and sort out the issues and pass the -NL- information back to our Offshore team and onshore team and see to it that the issues are resolved. I was also involved in -NL- discussion with business analyst and customers regarding the enhancements and solutions provided by us. I was involved -NL- in preparing solution document and requirement document. I was involved in performance tuning of the codes. I was -NL- also responsible for mentoring my subordinates in case of any issues. -NL-  Project : Secondary User System (SUS) -NL- Client : NHS, U.K -NL- Role : Senior Analyst -NL- Environment: Oracle 9i PL/SQL, Oracle Warehouse Builder -NL- Duration : ‘Jun’2005 – ‘Oct’ 2006 -NL- I was doing the role of Senior Analyst of Mastek for our client BT. BT is one of the leaders to provide NHS data -NL- warehouse solutions. We as Mastek built a Data warehouse named SUS to maintain the Data warehouse for NHS. -NL- The aim of SUS is to provide a transparent, decisions regarding in which area lot of people are getting treated etc. -NL- This helps to provide data to PbR (Payment by Results) for calculating rules-based system for paying NHS trusts -NL- The data flows from SUS Landing, SUS Staging, SUS Warehouse and finally SUS Datamarts One of the critical projects -NL- for the department of health, U.K, A daily load of 3 million base records and 10 million child records are loaded into -NL- this. -NL-  Project : Application Management Service -NL- Client : Academy Information System Limited, UK -NL- Role : Senior **`Programmer`[EMPLOYER_ROLE]** Analyst / Solution **`Architect`[EMPLOYER_ROLE]** -NL- Environment: Ingres, Open Road, UNIX Shell Scripting, -NL- Duration : April’2000 – May’2005 -NL- This application (NDR) is used by government sectors for raising bills depending upon ratable values, collecting -NL- amount raised against the bills and processing recovery actions in case of failure of payments. -NL- Responsibilities: -NL-  Solution **`Architect`[EMPLOYER_ROLE]** / **`Team Leader`[EMPLOYER_ROLE]** / Data Migration -NL-  Specification Review, Coding, Code Review, Testing, Planning and Scheduling work. -NL-  Migration of data’s which is in the Alien System to NDR System. Preparation of component design document -NL-  Involved in source to target data mapping activity. Involved in Source system study, requirement analysis and all -NL- data migration phases. Involved in Performance tuning for data migration on Ingres server. -NL- Siemens -NL- Sep 1998 – March 2000 -NL-  Project : PAMS (Personnel Administration and Management System) and SIOPS -NL- Client : **`Siemens Information Systems Limited`[EMPLOYER_COMPANY_NAME]**, Mumbai -NL- Environment: Power Builder 6.5, Oracle 7.3 x, Oracle 8, Informix 4gl -NL- The PAMS system and SIOPS system is an integrated system to cater to the needs of Personnel & Human Resources -NL- Department in Indian Industry it has a high degree of flexibility to incorporate changes in company policies, Union -NL- agreements and government regulations with an easy to use graphical user – interface. Some of its major modules are -NL- Attendance administration, Loan and Advance management, Incentive calculations, Salary and Wage administration, -NL- Provident Fund accounting, Interface with SAP R/3 & People Soft and System Support facility. -NL-  **`Data Daemon Ind. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Sep 1997 – Aug 1998 -NL-  Project : Aarjay Knitware Ltd -NL- Client : **`Data Daemon Ind. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Role : **`Programmer`[EMPLOYER_ROLE]** -NL- Environment : C, SCO UNIX 3.0 -NL- The system does Calculation of salary & wages reports for employees and a production module to keep into account of -NL- Productions and an invoice module to keep into account of invoices and a sales module to keep into account of sales -NL- 